/* _content/DLF/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */



*[b-eup2ke3r4g] {
    font-family: 'Exo 2', sans-serif;
}

body[b-eup2ke3r4g]{
}

a.navbar-brand[b-eup2ke3r4g] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-eup2ke3r4g] {
  color: #0077cc;
}

.btn-primary[b-eup2ke3r4g] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-eup2ke3r4g], .nav-pills .show > .nav-link[b-eup2ke3r4g] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-eup2ke3r4g] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-eup2ke3r4g] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-eup2ke3r4g] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-eup2ke3r4g] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-eup2ke3r4g] {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-height: 50px;
  max-height: 120px;
}

#page-container[b-eup2ke3r4g]{
    margin-bottom: 7rem;
}
/* _content/DLF/Views/Shared/_PartialPhotoTour.cshtml.rz.scp.css */

.fixed-image-size[b-m0ymt53t1j] {
    width: 100%;
    height: 16rem;
}

.alert-fix[b-m0ymt53t1j]{
    height:40%;
}
/* _content/DLF/Views/Tours/Edit.cshtml.rz.scp.css */
#Nophoto .photoTourNoAvaible[b-o9qf9fsdid] {
    margin-top: 3.50rem;
}
